## ruby-growl 4.1+dfsg

=== debian/changelog ===
ruby-growl (4.1+dfsg-2) unstable; urgency=medium

  * Source-only upload.
  * Add myself as an uploader.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 18 Jul 2020 01:53:13 +0530

ruby-growl (4.1+dfsg-1) unstable; urgency=medium

  * Fix path to ruby_logo.rb in d/copyright
  * Update d/cp
  * Update d/ctrl
  * Update d/watch
  * New upstream version 4.1+dfsg
  * Add interpreter patch d/paches
  * Update d/patches

 -- Cocoa <cocoa1231@disroot.org>  Tue, 14 Jul 2020 00:08:55 +0530

ruby-growl (4.1-1) unstable; urgency=medium

  * Initial release (Closes: #958237)

 -- Cocoa <cocoa1231@disroot.org>  Sun, 19 Apr 2020 19:42:04 +0530
