=== debian/control ===
Source: ruby-growl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-uuid (>= 2.3.5)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-growl.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-growl
Homepage: https://github.com/drbrain/ruby-growl
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-growl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Pure-Ruby Growl Notifier
 A pure-ruby growl notifier for UDP and GNTP growl protocols.  ruby-growl
 allows you to perform Growl notifications from machines without growl
 installed (for example, non-OSX machines).
 .
 What is growl?  Growl is a really cool "global notification system originally
 for Mac OS X".
 .
 You can receive Growl notifications on various platforms and send them from
 any machine that runs Ruby.
 .
 ruby-growl also contains a command-line notification tool named 'growl'.  It
 is almost completely option-compatible with growlnotify.  (All except for -p
 is supported, use --priority instead.)
