=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
repack,compression=xz \
 https://gemwatch.debian.net/ruby-growl .*/ruby-growl-(.*).tar.gz
